composer instal出现Your lock file does not contain a compatible set of packages.

Your lock file does not contain a compatible set of packages. Please run composer update.
阅读全文

php composer常用命令

Composer 是 PHP 的一个依赖管理工具。我们可以在项目中声明所依赖的外部工具库,Composer 会帮你安装这些依赖的库文件,有了它,我们就可以很轻松的使用一个命令将其他人的优秀代码引用到我们的项目中来。
阅读全文